### Method

# Pango Renderer set_matrix

since: 1.8

#### Declaration [src]

    void
    pango_renderer_set_matrix (
      PangoRenderer* renderer,
      const PangoMatrix* matrix
    )

#### Description [src]

Sets the transformation matrix that will be applied when rendering.

Available since: 1.8

#### Parameters

`matrix`

  Type: `PangoMatrix`

  A `PangoMatrix`, or `NULL` to unset any existing matrix (No matrix set is the same as setting the identity matrix.).

  The argument can be `NULL`.
  The data is owned by the caller of the method.